<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
            //= template/head.html
        </head>
        <body>
          <section class="section__page dictionary">
            <div class="container">
              <h2 class="block-main__title">Словарь терминов</h2>
              <p class="block__text"><b>Абортивное течение </b>- (лат. abortivus) – динамическая характеристика болезненного процесса (приступа, фазы), указывает на быстрое, преждевременное его прекращение, приостановку, как спонтанное, так и под влиянием терапии и других внешних факторов.</p>
              <p class="block__text"><b>Амниотическая жидкость </b>— околоплодные воды — жидкость, находящаяся внутри плодных оболочек и окружающая плод во время беременности.</p>
              <p class="block__text"><b>Ампутация </b>- (лат. amputatio) — усечение дистально расположенной части органа в результате травмы или хирургической операции.</p>
              <p class="block__text"><b>Базофилия </b>- (от др.-греч. βάσις основание и φιλία — дружба, любовь, склонность) — химическое сродство к основаниям, в том числе, к основным  красителям. Базофилией в гистологии называют способность клеточных структур окрашиваться основными (щелочными) красителями (азуром, пиронином, гематоксилином и др.), обусловленная кислотными свойствами окрашивающихся компонентов клетки, главным образом нуклеиновых кислот (ДНК и РНК). Повышение базофилии клетки обычно свидетельствует о происходящем в ней интенсивном белковом синтезе. Базофилия свойственна растущим, регенерирующим, опухолевым тканям.</p>
              <p class="block__text"><b>Биопсия </b>шейки матки – прижизненное взятие небольшого объёма ткани влагалищной части шейки матки для микроскопического исследования с диагнос­тической целью. Прицельная биопсия подразумевает, что все манипуляции проводят под контролем микроскопа.</p>
              <p class="block__text"><b>Вакцинация </b>- введение антигенного материала с целью вызвать иммунитет к болезни, который предотвратит заражение, или ослабит его последствия. Антигенным материалом могут служить: живые, но ослабленные штаммы микробов; убитые (инактивированные) микробы; очищенный материал, такой как белки́ микроорганизмов; существуют также синтетические вакцины.</p>
              <p class="block__text"><b>Вирион </b>- полноценная вирусная частица, состоящая из нуклеиновой кислоты и капсида (оболочки, состоящей из белка и, реже, липидов) и находящаяся вне живой клетки. Вирионы большинства вирусов не проявляют никаких признаков биологической активности, пока не соприкоснутся с клеткой-хозяином, после чего образуют комплекс «вирус—клетка», способный жить и «производить» новые вирионы.</p>
              <p class="block__text"><b>Вирусная нагрузка </b>- мера тяжести вирусной инфекции, рассчитывается путем оценки количества вирусных частиц в жидкости тела зараженного организма.</p>
              <p class="block__text"><b>ВПЧ </b>- Папилломавирус  человека (HPV — Human Papillomavirus) — вирус из рода папилломавирусов, семейства паповавирусов. Передаётся только от человека к человеку и приводит к изменению характера роста тканей. Известно более 100 видов ВПЧ.</p>
              <p class="block__text"><b>Вульвовагинит </b>- это воспаление влагалища и наружных половых органов, чаще всего встречаемое в детском возрасте. При заболевании наблюдается зуд и обильные бели; вульва отечна и гиперемирована, слизистая оболочка влагалища также гиперемирована с точечными геморрагиями. Бели обильные, гноевидные, иногда с примесью крови.</p>
              <p class="block__text"><b>Геном </b>- совокупность наследственного материала, заключенного в гаплоидном наборе хромосом клеток данного вида организмов.</p>
              <p class="block__text"><b>Герпес </b> (греч. ἕρπης — ползучая, распространяющаяся кожная болезнь) — вирусное заболевание с характерным высыпанием сгруппированных пузырьков на коже и слизистых оболочках.</p>
              <p class="block__text"><b>Гиперпролактинемия </b> - состояние патологически повышенного уровня пролактина.</p>
              <p class="block__text"><b>Гистологическое исследование </b>- это исследование тканей под микроскопом.</p>
              <p class="block__text"><b>Гонорея </b>- (от др.-греч. γόνος «семенная жидкость» и ῥέω «теку») — инфекционное заболевание, вызываемое грамотрицательным диплококком — гонококком лат. Neisseria gonorrhoeae, Передаваемая половым путём и характеризующаяся поражением слизистых оболочек мочеполовых органов. Относится к венерическим заболеваниям.</p>
              <p class="block__text"><b>Диатермоконизация </b>  – (Диатермия + греч. kōnos конус) иссечение шейки матки в виде конуса методом диатермокоагуляции с применением специальных электродов.</p>
              <p class="block__text"><b>Digene-test </b>- разработан компанией Digene Diagnostics (Murex)  и представляет собой исследование, которое обладает самой высокой на сегодняшний день чувствительностью. Данное исследование позволяет выявить папилломавирус, определить его тип и принадлежность к высокоонкогенной или низкоонкогенной группе и зафиксировать клинически значимые концентрации в тканях.              </p>
              <p class="block__text"><b>Диспареуния </b>- это половое сношение, которое перед его проведением, в процессе совокупления и по окончании его сопровождается у одного из участников болью или затруднением выполнения, вызванное медицинскими или психологическими причинами.</p>
              <p class="block__text"><b>Дисплазия шейки матки </b>- характеризуется наличием нетипичных клеток на шейке матки. Более чем 99 % случаев дисплазии шейки матки вызваны вирусом папилломы человека (HPV)</p>
              <p class="block__text"><b>ДНК </b>- Дезоксирибонуклеиновая кислота́  — макромолекула, обеспечивающая хранение, передачу из поколения в поколение и реализацию генетической программы развития и функционирования живых организмов. С химической точки зрения ДНК — это длинная полимерная молекула, состоящая из повторяющихся блоков — нуклеотидов.</p>
              <p class="block__text"><b>ЗППП </b> - заболевания, передающиеся половым путём, или инфекции, передаваемые половым путём (ИППП) (англ. Sexually Transmitted Diseases (STD's/STD) — под этими терминами понимают инфекционные заболевания, наиболее частым путём заражения, которыми является половой.</p>
              <p class="block__text"><b>Иммунограмма </b>- комплексный анализ, проводимый для оценки состояния иммунной системы. Основным материалом для анализа служит венозная кровь, но в анализе могут использоваться и другие жидкости организма (слюна, слизь из носоглотки, спинномозговая жидкость).</p>
              <p class="block__text"><b>Иммунодефицит </b>- нарушения иммунологической реактивности, обусловленные выпадением одного или нескольких компонентов иммунного аппарата или тесно взаимодействующих с ним неспецифических факторов.</p>
              <p class="block__text"><b>Иммуномодулятор </b>- природные или синтетические вещества, способные оказывать регулирующее действие на иммунную систему.</p>
              <p class="block__text"><b>Инвазия </b>- способность клеток злокачественной опухоли отделяться от нее и проникать в окружающие ткани. Таким образом, способность к инвазии — необходимое условие метастазирования опухоли.</p>
              <p class="block__text"><b>Инкубационный период </b>- отрезок времени от момента попадания микробного агента в организм до проявления симптомов болезни.</p>
              <p class="block__text"><b>Интерферон </b>- (от лат. inter — взаимно, между собой и ferio — ударяю, поражаю), защитный белок, вырабатываемый клетками в организме млекопитающих и птиц, а также культурами клеток в ответ на заражение их вирусами.</p>
              <p class="block__text"><b>Канцерогенез </b>- (лат. cancerogenesis; cancer — рак + др.-греч. γένεσις — зарождение, развитие) — сложный патофизиологический процесс зарождения и развития опухоли.</p>
              <p class="block__text"><b>Капсид </b>- внешняя оболочка вируса, состоящая из белков.</p>
              <p class="block__text"><b>Карцинома </b>- (др.-греч. καρκίνος — «краб», -ωμα от ὄγκωμα — «опухоль»), рак — вид злокачественной опухоли, развивающейся из клеток эпителиальной ткани различных органов (кожи, слизистых оболочек и многих внутренних органов).</p>
              <p class="block__text"><b>Киста </b>- (от греч. κύστις — пузырь) — патологическая полость в тканях или органах, имеющая стенку и содержимое.</p>
              <p class="block__text"><b>Койлоциты </b>- клетки по своим размерам меньше нормальных и имеют перинуклеарный светлый ободок (клетки выглядят как бы "пустыми", отсюда и происходит их название: «koilos»-пустой).</p>
              <p class="block__text"><b>Кольпоскопия </b>- (Colposcopy or Cervix examination) это инструментальное обследование влагалища и шейки матки с помощью специального прибора кольпоскопа. В зависимости от целей исследования могут применятся простая или расширенная кольпоскопия, хромокольпоскопия, флюоресцентная, кольпомикроскопия. В развитых странах мира широко применяется фотокольпоскопия и видеокольпоскопия с обработкой данных с помощью компъютера.</p>
              <p class="block__text"><b>Контагиозность </b>- (лат. contagiosus заразительный, заразный; синоним заразительность) — свойство инфекционных болезней передаваться от больных людей или животных здоровым восприимчивым людям (животным). Этот термин описывает способность болезней распространяться путём передачи их возбудителя от заражённых людей (животных) здоровым при непосредственном контакте или через факторы передачи.</p>
              <p class="block__text"><b>Кофактор </b>- вещество, микроорганизм или фактор окружающей среды, который способствует действию болезнетворного агента, ускоряет начало и развитие заболевания.</p>
              <p class="block__text"><b>Криотерапия </b>- это физиотерапевтическая процедура, лечебное действие которой основано на ответных реакциях организма на сверхбыстрое охлаждение наружного слоя кожи. Криотерапию температурами до -30ºС так же называют гипотермией.</p>
              <p class="block__text"><b>Лазеротерапия - (лазерная терапия) </b>— метод лечения, состоящий в применении световой энергии лазерного излучения с лечебной целью.</p>
              <p class="block__text"><b>Латентная инфекция </b>- состояние, при котором микроорганизм, живущий и размножающийся в тканях организма, не вызывает никаких симптомов.</p>
              <p class="block__text"><b>Лейкоплакия шейки матки</b>- (новолат. leucoplakia от др.-греч. λευκός — «белый» + πλάξ, родительный падеж πλακός — «пластинка»; синоним — лейкоплазия) заболевание, характеризующееся поражением слизистых оболочек, ороговением покровного эпителия разной степени выраженности.</p>
              <p class="block__text"><b>Манифестация болезни </b>— проявление первых симптомов, начало видимой части болезни.</p>
              <p class="block__text"><b>Метастазирование </b>- образование вторичных очагов опухолевого роста (метастазов) в результате распространения клеток из первичного очага в другие ткани.</p>
              <p class="block__text"><b>Микоплазмоз </b>- заболевание, вызываемое микоплазмами (Mycoplasma hominis и Mycoplasma genitalium)</p>
              <p class="block__text"><b>Микст-инфекция </b>- патологический процесс, обусловленный двумя или более различными микроорганизмами с единым патогенезом.</p>
              <p class="block__text"><b>Оппортунистические инфекции </b>- (от лат. opportunus — удобный, выгодный, и лат. infectio — заражение, также англ. opportunity — возможность) — заболевания, вызываемые патогенами (бактерии, вирусы, грибы, простейшие), которые обычно не приводят к болезни у здоровых особей (с нормальной иммунной системой).</p>
              <p class="block__text"><b>Остроконечные кондиломы </b>- разновидность кондилом представляют собой маленькие выросты телесного цвета, которые могут появляться на половых органах, вокруг заднего прохода, иногда во рту. Как правило, они обусловлены вирусной инфекцией, вызываемой возбудителем — вирусом папилломы человека (ВПЧ).</p>
              <p class="block__text"><b>Паповавирусы </b>- (лат. Papovaviridae) — группа ДНК-содержащих вирусов по устаревшей классификации. Вирионы имеют икосаэдрический капсид диаметром 45-55 нм, построенный из 72 капсомеров. Не имеют липидной оболочки (суперкапсида) и содержат двунитевую кольцевую ДНК длиной от 5 до 8 тысяч пар оснований.</p>
              <p class="block__text"><b>Мазок по Папаниколау (РАР-тест) </b> - тест Папаниколау или цитологический мазок (англ. Papanicolaou test, Pap test или Pap smear) — тест, с помощью которого можно определить предраковые или раковые клетки во влагалище и шейке матки. Процедура выполняется при помощи одноразового шпателя и палочки со стерильной ватой. Каждый образец наносится на стекло и отправляется в лабораторию, где стекла, на которые нанесены мазки окрашиваются специальным образов (по Папаниколау). После высыхания врач оценивает клеточный состав при помощи микроскопии.</p>
              <p class="block__text"><b>Персистенция </b>- сохранение вируса в функционально активном состоянии в клетках организма или культур ткани за пределами тех сроков, которые характерны для острой инфекции. Соответственно, инфекции, обусловленные феноменом вирусной персистенции, называют персистентными вирусными инфекциями. Как правило, они протекают при менее выраженных по сравнению с острой инфекцией клинических проявлениях, либо вовсе без них.</p>
              <p class="block__text"><b>Предрак </b>- предопухолевым состоянием, или предраком, считают врождённые или приобретённые изменения тканей, способствующие возникновению злокачественных новообразований.</p>
              <p class="block__text"><b>Преэклампсия </b>- развивается во второй половине беременности и проявляется артериальной гипертонией в сочетании с поражением печени , поражением почек , неврологическими и . Первыми признаками заболевания часто бывают быстро нарастающие отеки (особенно лица и кистей) и повышение АД.</p>
              <p class="block__text"><b>Псевдоэрозия шейки матки </b>- расположение цилиндрического эпителия, выстилающего канал шейки матки, на влагалищной её поверхности, что внешне выглядит как красное пятно вокруг наружного отверстия канала.</p>
              <p class="block__text"><b>ПЦР </b>- Полимера́зная цепная реакция — метод молекулярной биологии, позволяющий добиться значительного увеличения малых концентраций определённых фрагментов нуклеиновой кислоты (ДНК) в биологическом материале (пробе).</p>
              <p class="block__text"><b>Регенерация </b>- способность живых организмов со временем восстанавливать повреждённые ткани, а иногда и целые потерянные органы.</p>
              <p class="block__text"><b>Рецидив </b>- повторение болезни после кажущегося полного выздоровления.</p>
              <p class="block__text"><b>Рецидивирующий папилломатоз респираторного тракта </b>представляет собой доброкачественное опухолевидное заболевание — разрастание эпителия носоглотки по  всему респираторному тракту — от полости носа до периферии легких.</p>
              <p class="block__text"><b>Серотип </b>- группа микроорганизмов одного вида, объединяемые общей антигенной структурой, определяемой серологическими методами диагностики.</p>
              <p class="block__text"><b>Сифилис </b>- (устар.: люэс) — хроническое системное венерическое инфекционное заболевание с поражением кожи, слизистых оболочек, внутренних органов, костей, нервной системы с последовательной сменой стадий болезни, вызываемое бактериями вида Treponema pallidum (бледная трепонема) подвида pallidum, относящимся к роду трепонема (Treponema) семейства Spirochaetaceae.</p>
              <p class="block__text"><b>Скрининг </b>- (от англ. screening «просеивание») — общее название методов специальных проверок, обследований, применяемых в медицине, биохимии, а также в бизнесе и т. п. В медицине под скринингом понимают проведение простых и безопасных исследований больших групп населения с целью выделения групп риска развития той или иной патологии.</p>
              <p class="block__text"><b>Суппозиторий </b>- (лат. suppositōrium «подставка»), свечи — твердые при комнатной температуре и расплавляющиеся или распадающиеся при температуре тела, дозированные лекарственные формы, применяемые для введения в полости тела.</p>
              <p class="block__text"><b>Сургитрон </b>- радиоволновая хирургия - это уникальный бесконтактный метод разреза и коагуляции мягких тканей с помощью радиоволн высокой частоты (3,8-4,0 МГц).</p>
              <p class="block__text"><b>Тератогенный эффект </b>- (от греческого teratoz (тератос) — «уродство»), то есть воздействие на закладку органов и систем плода внутриутробно.</p>
              <p class="block__text"><b>Трофобласт </b>- (от греч. trophе — пища, питание и blastos — зародыш, росток), наружный слой клеток у зародышей млекопитающих; обособляется на стадии бластоцисты и обеспечивает контакт между зародышем и материнским организмом.</p>
              <p class="block__text"><b>Уреаплазма </b>- специфический микроорганизм, вызывающий заболевание уреаплазмоз. По своим свойствам уреаплазма занимает промежуточное положение между вирусами и одноклеточными микроорганизмами, является мембранным паразитом. Имеют цитоплазматическую мембрану, но не имеют клеточной стенки. Есть подобие микрокапсулы. Тропны к клеткам эпителия мочевыводящих путей. Существует 5 подвидов, но уреаплазмоз может вызывать лишь Ureaplasma urealyticum (уреаплазма уреалитикум). В настоящее время есть предположения о роли уреаплазмы в невынашивании беременности и преждевременных родах.</p>
              <p class="block__text"><b>Уретроскопия </b>- (от уретра - мочеиспускательный канал и скопия - смотрю, рассматриваю, наблюдаю) - это врачебный метод исследования мочеиспускательного канала подсвечиванием с помощью уретроскопов.</p>
              <p class="block__text"><b>Фетоплацентарная недостаточность </b>- это синдром, обусловленный морфофункциональными изменениями в плаценте и представляющий собой результат сложной реакции плода и плаценты на различные патологические состояния материнского организма. При этом наблюдается комплекс нарушений транспортной, трофической, эндокринной и метаболической функций плаценты, лежащих в основе патологических состояний плода и новорожденного.</p>
              <p class="block__text"><b>Фиброз </b>- (лат. fibrosis) — уплотнение соединительной ткани с появлением рубцовых изменений в различных органах, возникающее, как правило, в результате хронического воспаления.</p>
              <p class="block__text"><b>Хламидиоз </b>- инфекционное заболевание, передающееся половым путём, вызываемое хламидиями (Chlamydia trachomatis).</p>
              <p class="block__text"><b>Хламидия </b>- род бактерий, виды которого относятся к облигатным внутриклеточным паразитам. Вызывает хламидиоз.</p>
              <p class="block__text"><b>Цитостатики </b>- группа противоопухолевых препаратов, которые вызывают некроз раковых клеток, в отличие от цитотоксических препаратов, которые запускают процесс апоптоза злокачественных клеток.</p>
              <p class="block__text"><b>Экстракорпоральное оплодотворение </b>(от лат. extra — снаружи, вне и лат. corpus — тело, то есть оплодотворение вне тела, сокр. ЭКО́) — вспомогательная репродуктивная технология, используемая в случае бесплодия. Синонимы: «оплодотворение в пробирке», «оплодотворение in vitro», «искусственное оплодотворение», в английском языке обозначается аббревиатурой IVF (in vitro fertilisation). Во время ЭКО яйцеклетку извлекают из организма женщины и оплодотворяют искусственно в условиях «in vitro» («в пробирке»), полученный эмбрион содержат в условиях инкубатора, где он развивается в течение 2-5 дней, после чего эмбрион переносят в полость матки для дальнейшего развития.</p>
              <p class="block__text"><b>Электрокоагуляция</b> - очень распространенный метод удаления образований, основанный на прижигании электрическим током.</p>
              <p class="block__text"><b>Эндоцервицит </b>- представляет собой воспаление слизистой оболочки канала шейки матки.</p>
              <p class="block__text"><b>Эпидемиология </b>- (др.-греч. ἐπιδημία — имеющая всенародное распространение; др.-греч. λόγος — учение) — общемедицинская наука, изучающая закономерности возникновения и распространения заболеваний различной этиологии с целью разработки профилактических мероприятий (преморбидная, первичная, вторичная и третичная профилактика). Предметом изучения эпидемиологии является заболеваемость — совокупность случаев болезни на определенной территории в определенное время среди определенной группы населения.</p>
              <p class="block__text"><b>Эпидермис </b>- (от греч. ἐπί — на, при + δέρμα — кожа) — наружный слой кожи животных и человека. Является многослойным производным эпителия. В толстой коже (не покрытой волосами) он включает в себя пять слоёв, располагающихся над дермой и осуществляющих преимущественно барьерную функцию. В тонкой коже (покрытой волосами) отсутствует блестящий и резко истончается зернистый слой.</p>
              <p class="block__text"><b>Эписомальная форма </b>(отсутствует продукция вирусных частиц) – ДНК вируса существует отдельно от ДНК клетки-хозяина. Это наблюдается в тканях кондилом, дисплазиях шейки матки низкой степени.</p>
              <p class="block__text"><b>Эпителий </b>- (лат. epithelium, от др.-греч. ἐπι- — сверх- и θηλή — сосок молочной железы), или эпителиальная ткань — слой клеток, выстилающий поверхность (эпидермис) и полости тела, а также слизистые оболочки внутренних органов, пищевого тракта, дыхательной системы, мочеполовые пути. Кроме того, образует большинство желёз организма.</p>
              <p class="block__text"><b>Ядро </b>- (лат. nucleus) — это один из структурных компонентов эукариотической клетки, содержащий генетическую информацию (молекулы ДНК). В ядре происходит репликация — удвоение молекул ДНК, а также транскрипция — синтез молекул РНК на молекуле ДНК. В ядре же синтезированные молекулы РНК подвергаются ряду модификаций, после чего выходят в цитоплазму. Образование субъединиц рибосом также происходит в ядре в специальных образованиях - ядрышках.</p>
            </div>
          </section>
        //= template/footer.html
        </body>
      </div>
    </div>
</html>